package org.springblade.audit.service;

import org.springblade.audit.entity.FctCsComplaintDetail;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 投诉回传数据表 服务类
 * </p>
 *
 * @author zbc
 * @since 2021-12-08
 */
public interface IFctCsComplaintDetailService extends IService<FctCsComplaintDetail> {

	void deleteWorkSheet();

	void fctCopyMid();

}
